Page MenuHomePhabricator

MediaViewer sometimes sets wrong aspect ratio in IE 11 / Win7
Closed, ResolvedPublic2 Estimated Story Points

Description

File:Navya_Nair.jpg:

Looks horrible, with half the image missing. At a glance, the aspect ratio would be about right if the image weren't stretched vertically but fit into the visible area.

Non-deterministic, First reported half a year ago :(((

Event Timeline

Tgr created this task.Feb 16 2015, 10:24 PM
Tgr raised the priority of this task from to High.
Tgr updated the task description. (Show Details)
Tgr added a subscriber: Tgr.
Restricted Application added a project: Multimedia. · View Herald TranscriptFeb 16 2015, 10:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tgr updated the task description. (Show Details)Feb 16 2015, 10:27 PM
Tgr set Security to None.
Tgr edited a custom field.Feb 18 2015, 1:06 AM
Tgr edited a custom field.Feb 18 2015, 1:13 AM
Tgr claimed this task.Feb 18 2015, 5:52 PM

Change 191825 had a related patch set uploaded (by Gergő Tisza):
Fix IE crop/stretch problems

https://gerrit.wikimedia.org/r/191825

Patch-For-Review

Change 191825 merged by jenkins-bot:
Fix IE crop/stretch problems

https://gerrit.wikimedia.org/r/191825

Gilles closed this task as Resolved.Feb 25 2015, 9:48 AM
Gilles added a subscriber: Gilles.